var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":146,"id":10037,"methods":[{"el":51,"sc":5,"sl":49},{"el":55,"sc":5,"sl":53},{"el":73,"sc":5,"sl":57},{"el":97,"sc":5,"sl":75},{"el":117,"sc":5,"sl":99},{"el":144,"sc":5,"sl":119}],"name":"TestIdentityEncoder","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_123":{"methods":[{"sl":49},{"sl":53},{"sl":99}],"name":"testCodingCompleted","pass":true,"statements":[{"sl":50},{"sl":54},{"sl":101},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":107},{"sl":108},{"sl":109},{"sl":111},{"sl":112}]},"test_208":{"methods":[{"sl":49},{"sl":53},{"sl":75}],"name":"testCodingEmptyBuffer","pass":true,"statements":[{"sl":50},{"sl":54},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":83},{"sl":84},{"sl":86},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":93},{"sl":95},{"sl":96}]},"test_212":{"methods":[{"sl":49},{"sl":53},{"sl":57}],"name":"testBasicCoding","pass":true,"statements":[{"sl":50},{"sl":54},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":69},{"sl":71},{"sl":72}]},"test_59":{"methods":[{"sl":53},{"sl":119}],"name":"testInvalidConstructor","pass":true,"statements":[{"sl":54},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":126},{"sl":127},{"sl":132},{"sl":133},{"sl":138},{"sl":139}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [212, 123, 208], [212, 123, 208], [], [], [59, 212, 123, 208], [59, 212, 123, 208], [], [], [212], [], [212], [212], [212], [212], [212], [], [212], [212], [212], [], [212], [], [212], [212], [], [], [208], [], [208], [208], [208], [208], [208], [], [208], [208], [], [208], [208], [208], [208], [], [208], [], [208], [], [208], [208], [], [], [123], [], [123], [123], [123], [123], [123], [], [123], [123], [123], [], [123], [123], [], [], [], [], [], [], [59], [], [59], [59], [59], [59], [], [59], [59], [], [], [], [], [59], [59], [], [], [], [], [59], [59], [], [], [], [], [], [], []]
